> Tous les forums > Forum Sécurité
 Version Flash Plugin trop faibleSujet résolu
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
mamielili
  Posté le 05/11/2014 @ 13:18 
Aller en bas de la page 
Petite astucienne

Bonjour,

Quelqu'un peut-il m'aider s'il vous plaît .

Pour aller sur internet j'utilise google mais, depuis 8-10 jours , j'ai sans arrêt ce message qui coupe ma connexion

J'ai donc installé flash player le 30/10/2014, mais maintenant j'ai 2 installations !!!!!!!

et le problème persiste. Dois-je supprimer une des 2 installations ?

Merci de votre aide.

Publicité
ZenJP
 Posté le 05/11/2014 à 13:31 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maître astucien

C'est certain que on doit mettre à jour Adobe Flash Player régulièrement pour naviguer, mais tes copies écrans ne me plaisent pas !

Concernant tes "2 installations", non, tu as juste 2 téléchargements permettant une installation.

Donc ce que je te préconise :

Va sur le site officiel ici :

http://get.adobe.com/fr/flashplayer/

Décoche l'offre facultative McAfee, puis clique sur installer maintenant.

Tout devrait rentrer dans l'ordre.



Modifié par ZenJP le 05/11/2014 14:24
mamielili
 Posté le 05/11/2014 à 13:48 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petite astucienne

Bonjour ZenJP,

Tu es sûr de l'adresse officielle ? samsungchaton !!!!!

mamielili
 Posté le 05/11/2014 à 14:04 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petite astucienne

Voici ce que j'ai lorsque je vais sur le site que tu me proposes.

Je ne comprends pas car je n'ai pas de produit "Samsung" !!!!

ZenJP
 Posté le 05/11/2014 à 14:25 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maître astucien

mamielili a écrit :

Bonjour ZenJP,

Tu es sûr de l'adresse officielle ? samsungchaton !!!!!

OUPS corrigé, erreur de suivi entre 2 posts et de copier-coller

merci mamielili

mamielili
 Posté le 05/11/2014 à 15:38 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petite astucienne

Merci ZenJP, j'ai suivi tes consignes et pour l'instant je n'ai plus de problème.

Discussion résolue.

A plus

mamielili
 Posté le 06/11/2014 à 13:13 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petite astucienne

Bonjour,

Je pensais le problème résolu mais non !!!!!!! ma connexion internet se coupe malgré la mise à jour de FlashPlayer !!!!!!!

Bitdefender bloque systématiquement le site sur lequel je n'avais pas de problème avant d'installer Bitdefender anti-virus + 2015. Auparavant, j'avais Bitdefender 2013.

Pouvez-vous m'aider ?

merci.

Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Sujets relatifs
Flash Player Plugin
faille dans version flash player
flash player plugin bloqué par firefox
dernière version de flash player
plugin Adobe flash Player obsolète..
Flash player plugin
flash player plugin message d'erreurs répétitives Firefox-Mozilla
MAJ Flash Player en version 11.2.202.235
Plugin Flash Player for IE
Adobe Flash Player 11 passe en version pré-finale
Plus de sujets relatifs à Version Flash Plugin trop faible
 > Tous les forums > Forum Sécurité